# translation of mousetweaks.HEAD.po to Greek
# Greek translation of mousetweaks.
# Copyright (C) 2008 Greek GNOME Translation Team.
# This file is distributed under the same license as the mousetweaks package.
# Γιάννης Κατσαμπίρης <giannis1_86@hotmail.com>, 2008.
# Simos Xenitellis <simos@gnome.org>, 2008.
# Jennie Petoumenou <epetoumenou@gmail.com>, 2009.
# Fotis Tsamis <ftsamis@gmail.com>, 2009.
# Tournaris Pavlos <p.tournaris@gmail.com>, 2009.
# Michael Kotsarinis <mk73628@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: mousetweaks.HEAD\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=mousetweaks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 18:56+0100\n"
"PO-Revision-Date: 2014-07-09 12:26+0200\n"
"Last-Translator: Tom Tryfonidis <tomtryf@gmail.com>\n"
"Language-Team: team@gnome.gr\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.6.5\n"

msgid "Pointer Capture"
msgstr "Σύλληψη του δείκτη"

msgid "Mouse button used to capture the pointer"
msgstr "Σύλληψη του δείκτη με το πάτημα του κουμπιού του ποντικιού"

msgid "Size of Capture Area"
msgstr "Το μέγεθος της περιοχής σύλληψης"

msgid "Dwell Click Type"
msgstr "Λειτουργία κρατήματος του κλίκ"
